@media screen (min-width: 768px) and (max-width:1150px) {
	.abt1r{margin-top: 100px;}
}

@media screen and (max-width: 600px) {
  
}
@media (max-width: 991px){

}

@media (max-width: 1200px) {
   
}
@media screen and (min-width:2400px) and (max-width: 3000px){

}
@media screen and (min-width:1800px) and (max-width: 2399px){
.test .tab-content{height:650px;}


}
@media screen and (min-width:1400px) and (max-width: 1799px){
	
}
@media screen and (min-width:1200px) and (max-width: 1400px){

}
@media screen and (min-width:1200px) and (max-width: 1366px){
 

	
	
	
}
@media screen and (min-width:1024px) and (max-width: 1199px){
.main_menu #nav > ul > li > a {    font-size: 12px;}  
.main_menu #nav > ul > li {   padding: 1px 5px;}
.main_menu #nav li ul a { font-size: 13px;}
.counterbx h2 {   font-size: 15px; }
.main_sba2bg {  bottom: -100px;}




}

@media screen and (min-width:768px) and (max-width: 1023px){
.main_menu{display:none;}  
.main_menu2{display:block;} 
.main_menu2 .menu-button { top: 4px;   right: 5%;}
.counterbx{margin-bottom:20px;}
.mhealth1l {padding-top:10px;}
.clients1bx {padding-top: 10px;border-right: 1px solid #000;padding-right: 20px;}
.blog_details h5 {font-size: 16px;min-height: 90px;}
.page_title_span{  right: 80px;}
.organizational-chart li img {  left: 5%;}
.mnnwsercolor1 .tab-content { max-width: 220px;}
.maindemol{margin-top:45px;}
.maindemorimg {  top: 0px;}
.slidersbabx ul li:nth-child(odd) {left: 0;}
.main_sba2bg {  bottom: 0px;}
.slidersbabx ul li p {color: #fff;font-size: 14px;}
	


}
 

@media screen and (min-width:320px) and (max-width: 767px){
 .main_menu{display:none;}  
.main_menu2{display:block;}
.sliderl h2 {font-size: 30px;}
.sliderl h1 { font-size: 18px;}
.sliderl p { font-size: 15px;}
.sliderl{padding:20px 0px;}
.tab-pane img{width:100%;height:auto;max-width:initial;}
.graphs { width: 150px; }
.counterbx{margin-bottom:40px;}
.counterbx h2 {   font-size: 14px; }
.counterbx h5 {  font-size: 20px;}
.page_title2 h2{font-size: 18px;}
.banner-line1-two { bottom: -60px;}
.banner-line2-two {bottom: -60px;}     
.mhealth1l {padding-top:10px;}
.mhealth1r3{padding-bottom:60px;}
.mhealth1bx32 img {width: 100%;height: auto;max-width: 150px;}
 .organizational-chart li img {  left: 5%;}
  #sidebar {  top: 15% !important; }  
 .test .organizational-chart li img {width: 30px;position: absolute;top: 25%;left: 2%;z-index: 1;}
.solutionsbx h3 {  font-size: 15px;}
 .test .tab-content {width: 100%;max-width: initial;overflow-y: scroll;height: 650px;margin: auto 4%;}   
 .maindemo {width: 100%;padding: 90px 0px 0px 0px;   }
  .maindemorimg {position: relative;top: 0;left: -20px; }
   .maindemorimg img {width: 100%;height: auto;max-width: 200px;} 
  .maindemor {width: 100%;position: relative;padding-left: 0;padding-top: 10px;}
 .mainpricing2 {margin-top:0px;}
.main_sba2bg {position: absolute;left: 0;bottom: -50px;}     
.quotebxnew {text-align: center;position: fixed;bottom: 0;width: 100%;  background: #ccc;left: 0;max-width: initial;}
.quotebxnew img,.quotebxnewbtn{display:inline;} 
.quotebxnew img{max-width:100px;}  
.slidersbabx ul li:nth-child(odd) {left: 0;}
.slidersbabx ul li p {font-size: 9px;}
 .main_sba2bg {  bottom: 0px;}
.slidersbainn{margin-top:25px;}
.slick-prev {left: -35px;z-index: 12;}
.slick-next {right: -35px;z-index: 12;}
.bg-angle {  max-height: inherit;}
.nav-link {display: block;padding: 4px;font-size: 13px;}
.hmesba .nav-tabs .nav-item {margin: 4px;display: inline-block;}
.chat-history-it, .chat-history-executive, .chat-history-finance, .chat-history-asset, .chat-history-operation, 
.chat-history-facility, .chat-history-procurement, .chat-history-complaince, .chat-history-technician, .chat-history-insurance, .chat-history-bpo {
    padding: 10px!important;  height: auto!important;}	
.message {padding: 7px!important;line-height: 15px!important;font-size: 10px!important;}
	
	
	
	
	
	
	
	
}







 





@media (max-width: 767px){

}













